body{
	background: #D4DCFF;
}

a{
	text-decoration: none;
}

.navbar-toggler:focus{
	box-shadow: none;
}

.top{
	border-bottom: 1px solid #000;
}

.top a{
	font-size: 22px;
	color: #ed3237;
	font-weight: 500;
}

.navbar-brand{
	font-size: 24px;
	color: #ECFF00;
	font-weight: 500;
}

.nav-link{
	color: #ed3237 !important;
	font-weight: 500;
}

.active{
	border-bottom: 2px solid #ed3237;
}

.navbar{
	border-bottom: 1px solid #000;
}

.content h1,
.content h2,
.content h3{
	text-align: center;
	color: #ed3237;
	padding-bottom: 10px;
}

.content a{
	color: #ed3237;
}

.content p{
	color: #000;
	font-size: 21px;
	font-weight: 500;
	line-height: 35px;
}

.content ul li, .content ol li{
	color: #000;
	font-size: 21px;
	font-weight: 500;
	line-height: 40px;
}

.outer-box{
	border: 1px solid #ed3237;
}

.img-box{
	border: 1px solid #26ede0;
	border-radius: 5px;
	height: 450px;
	overflow: hidden;
}

.img-box img{
	width: 100%;
	height: auto;
}

.outer-box h4{
	color: #770000;
	border-bottom: 1px solid #000;
}

.outer-box p{
	font-size: 17px;
	border-bottom: 1px solid #000;
}

.contact a{
	color: #fff;
	font-size: 14px;
	border: 1px solid #000;
	padding: 7px 20px;
	border-radius: 10px;
	background: #0200A5;
	margin: 0px 5px;
}

.contact a:nth-last-child(1){
	background: #085b19;
}

.contact a:nth-last-child(2){
	background: #3B82F6;
}

table{
	width: 100%;
	font-size: 18px;
	font-weight: 500;
}

th{
	color: #fff;
	background: #ed3237;
	padding: 10px;
}

td{
	color: #000;
	padding: 10px;
}

footer{
	border-top: 2px solid #000;
}

.local a{
	color: #ed3237;
	font-size: 18px;
	font-weight: 500;
	margin-right: 15px;
	padding-bottom: 15px;
}

.ad-box a{
	text-decoration: none;
}

.ad-box{
	background: #DCFFC2;
	border: 1px solid #ed3237;
	border-radius: 10px;
	overflow: hidden;
	position: relative;
}

.vip{
	position: absolute;
	top: 0%;
	right: 0%;
}

.side-content h3{
	color: #ed3237;
	font-size: 22px;
}

.side-content h3:hover{
	color: #000;
}

.side-content p{
	color: #000;
}

.side-image img{
	width: 100%;
}

.side-content span{
	font-size: 14px;
	color: #000;
}

.ad_content_a{
	text-decoration: none;
	background: #036810;
	color: #000;
	font-size: 20px;
	margin-right: 10px;
	padding: 7px 12px;
	border-radius: 5px;
	color: #fff;
	position: absolute;
	right: 10%;
	bottom: 5%;
}
.ad_content_a:nth-last-child(1){
	background: #770000;
	right: 5%;
}

.side-img{
	width: 70%;
	height: 450px;
	overflow: hidden;
}

.side-img img{
	width: 100%;
}